
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uniotpdemo", "demo\demo.vcxproj", "{A04A3158-878A-45D1-A2F9-2EEC892BB394}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		MD_Release|Win32 = MD_Release|Win32
		MT_Release|Win32 = MT_Release|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.Debug|Win32.ActiveCfg = Debug|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.Debug|Win32.Build.0 = Debug|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.MD_Release|Win32.ActiveCfg = MD_Release|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.MD_Release|Win32.Build.0 = MD_Release|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.MT_Release|Win32.ActiveCfg = MT_Release|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.MT_Release|Win32.Build.0 = MT_Release|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.Release|Win32.ActiveCfg = Release|Win32
		{A04A3158-878A-45D1-A2F9-2EEC892BB394}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
